- added Obsoletes tag to pam-pam_opensc subpackage
[packages/opensc.git] / opensc-shared-ssl.patch
... / ...
CommitLineData
1--- opensc-0.8.1/configure.in.orig Tue Sep 30 12:05:05 2003
2+++ opensc-0.8.1/configure.in Wed Oct 8 14:17:02 2003
3@@ -286,7 +286,7 @@
4
5 if test "x$SSL_MSG" = "xyes" ; then
6 # openssl with engine support?
7- LIBCRYPTOA="$ssldir/lib/libcrypto.a $LIBDL"
8+ LIBCRYPTOA="-L$ssldir/lib -lcrypto $LIBDL"
9 LIBS="$saved_LIBS $LIBCRYPTOA"
10 AC_TRY_RUN(
11 [
This page took 0.03903 seconds and 4 git commands to generate.